flexdll-no-directory.patch
flexdll-mingw-cross.patch
flexdll-real-objdump.patch
flexdll-no-cygpath.patch
mingw-ocaml-disable-cmxs.patch
mingw-ocaml-i386-profiling.patch
mingw-ocaml-win32unix-path.patch
mingw-ocaml-combined-Makefile.patch
mingw-ocaml-filename-win32-dirsep.patch
mingw-ocaml-no-stdlib-dir.patch
mingw-ocaml-fix-opt-link-opts.patch
mingw-ocaml-fix-ocamlrun-path.patch
mingw-ocaml-run-ranlib-on-threads.patch
mingw-ocaml-force-os-type.patch
mingw-ocaml-win32-compat.patch
findlib-fix-camlp4.patch
mingw-ocaml-fix-select.patch
